## Settings file was created by plugin Elite Reworks v1.9.4
## Plugin GUID: com.Moffein.EliteReworks

[DLC1 - T1 - Mending]

## Enable changes to this elite type.
# Setting type: Boolean
# Default value: true
Enable Changes = true

[DLC1 - Voidtouched]

## Enable changes to this elite type.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Nullify only takes 2 stacks to root. Requires Voidtouched changes to be eanbled.
# Setting type: Boolean
# Default value: true
Tweak Nullify = true

[General]

## Modify Elite Cost/HP/Damage multipliers.
# Setting type: Boolean
# Default value: true
Modify Scaling = true

## T1 Director Cost multiplier. (Vanilla is 6)
# Setting type: Single
# Default value: 4.5
T1 Cost = 4.5

## T1 Health multiplier. (Vanilla is 4)
# Setting type: Single
# Default value: 3
T1 HP = 3

## Mending Health multiplier. (Vanilla is 3)
# Setting type: Single
# Default value: 3
T1 HP - Mending = 3

## T1 Damage multipliers. (Vanilla is 2)
# Setting type: Single
# Default value: 1.5
T1 Damage = 1.5

## T1 Director Cost multiplier while Honor is active. (Vanilla is 3.5)
# Setting type: Single
# Default value: 3.5
T1 (Honor) Cost = 3.5

## T1 Health multiplier while Honor is active. (Vanilla is 2.5)
# Setting type: Single
# Default value: 2.5
T1 (Honor) HP = 2.5

## Mending Health multiplier while Honor is active. (Vanilla is 1.5)
# Setting type: Single
# Default value: 1.5
T1 (Honor) HP - Mending = 1.5

## T1 Damage multipliers while Honor is active. (Vanilla is 1.5)
# Setting type: Single
# Default value: 1.5
T1 (Honor) Damage = 1.5

## T2 Director Cost multiplier. (Vanilla is 36)
# Setting type: Single
# Default value: 36
T2 Cost = 36

## T2 Health multiplier. (Vanilla is 18)
# Setting type: Single
# Default value: 12
T2 HP = 12

## T2 Damage multipliers. (Vanilla is 6)
# Setting type: Single
# Default value: 3.5
T2 Damage = 3.5

## Minimum stage completions before T2 elites start spawning. (Vanilla is 5)
# Setting type: Int32
# Default value: 5
T2 Min Stages = 5

## Voidtouched Damage multipliers. (Vanilla is 0.7)
# Setting type: Single
# Default value: 1.5
Voidtouched Damage = 1.5

[T1 - Blazing]

## Enable changes to this elite type.
# Setting type: Boolean
# Default value: true
Enable Changes = true

[T1 - Glacial]

## Enable changes to this elite type.
# Setting type: Boolean
# Default value: true
Enable Changes = true

[T1 - Overloading]

## Enable changes to this elite type.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Remove shields from Overloading Enemies.
# Setting type: Boolean
# Default value: true
Remove Shield = true

## Reduces shields of Overloading Enemies. Requires Remove Shield option to be disabled.
# Setting type: Boolean
# Default value: false
Reduce Shield = false

## Increases the blast radius of Overloading stickybombs.
# Setting type: Boolean
# Default value: true
On-Hit Rework = true

## Overloading elites periodically shoot out lightning nearby.
# Setting type: Boolean
# Default value: true
Passive Lightning = true

## Requires On-Hit Rework. Replaces Overloading stickybombs with a spread of projectiles.
# Setting type: Boolean
# Default value: false
On-Hit Scatterbombs = false

## Remove the fire rate cap on on-hit scatterbombs (laggy).
# Setting type: Boolean
# Default value: false
On-Hit Scatterbombs - Uncap On-Hit Lightning = false

[T2 - Celestine]

## Enable changes to this elite type.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Replaces the Vanilla Slow-on-Hit with an armor reduction penalty.
# Setting type: Boolean
# Default value: true
New On-Hit Effect = true

[T2 - Malachite]

## Enable changes to this elite type.
# Setting type: Boolean
# Default value: true
Enable Changes = true

